View Issue Details

IDProjectCategoryView StatusLast Update
0000794SUMoBugpublic2008-09-28 08:51
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.3.3 
Target VersionFixed in Version2.3.4 
Summary0000794: Firefox 3.0.3pre incorrectly detected
DescriptionFirefox 3.0.3pre incorrectly detected
TagsNo tags attached.

Relationships

related to 0000804 resolvedKyle_Katarn MemInfo "1.81 SR1" reported as "1.8.1" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-09-20 19:08 Kyle_Katarn New Issue
2008-09-20 19:09 Kyle_Katarn File Added: SUMo.png
2008-09-20 19:09 Kyle_Katarn Assigned To => Kyle_Katarn
2008-09-20 19:09 Kyle_Katarn Status new => acknowledged
2008-09-20 23:04 Kyle_Katarn File Added: firefox.zip
2008-09-27 12:43 Kyle_Katarn Status acknowledged => resolved
2008-09-27 12:43 Kyle_Katarn Fixed in Version => 2.8.1
2008-09-27 12:43 Kyle_Katarn Resolution open => fixed
2008-09-28 08:51 Kyle_Katarn Relationship added related to 0000804